Transdata 2.8.3 /shipimages with 1.2RC1

Bug reports for the different beta versions of transcendence.
Post Reply
User avatar
Wolfy
Fleet Admiral
Fleet Admiral
Posts: 5383
Joined: Tue Feb 05, 2008 1:10 am
Location: Somewhere in the Frontier on a Hycrotan station, working on new ships.

Fri Oct 25, 2013 2:12 am

Attempting to use the /shipimages command with 1.2RC1 results in the error "Transcendence: Newer version of Transcendence.exe required"
(shpOrder gPlayership 'barrelRoll)
(plySetGenome gPlayer (list 'hycrotan 'nonBinary))
Image
Homelab Servers: Xeon Silver 4110, 16GB | Via Quadcore C4650, 16GB | Athlon 200GE, 8GB | i7 7800X, 32GB | Threadripper 1950X, 32GB | x5 8350, 4GB
Workstations & Render machines: Threadripper 2990WX, 32GB, 2x 1080ti | Xeon Platinum 8173M, 48GB, 1070ti | R9 1800X, 16GB, Vega64 | 2x E5 2430L v2, 24GB, 970
Office Systems: 2x Xeon Silver 4116, 96GB, 2x 1080ti | i7 3770, 16GB, some old quadro | i5 3210m, 8GB | some i7 macbook
Misc Systems: R5 3500U, 20GB | R5 2400G, 16GB | i5 7640X, 16GB, Vega56 | E5 2620, 8GB, R5 260 | P4 1.8ghz, 0.75GB, Voodoo 5 5500 | Athlon 64 x2 4400+, 1.5GB, FX 5800 Ultra | Pentium D 3.2ghz, 4GB, 7600gt | Celeron g460, 8GB, 730gt | 2x Athlon FX 74, 8GB, 8800gts 512 | FX 9590, 16GB, R9 295x2 | E350, 8GB | Phenom X4 2.6ghz, 16GB, 8800gt | random core2 duo/atom/i5/i7 laptops

Post Reply